EMC NetWorker Module for Microsoft Applications Two

by Carol~ Moderator - 10/12/12 7:27 AM

In Reply to: VULNERABILITIES / FIXES - October 12, 2012 by Carol~ Moderator

EMC NetWorker Module for Microsoft Applications Two Vulnerabilities

Release Date : 2012-10-12

Criticality level : Moderately critical
Impact: Exposure of sensitive information
System access
Where : From local network
Solution Status : Vendor Patch

Software: EMC NetWorker Module for Microsoft Applications 2.x

Description:
Two vulnerabilities have been reported in EMC NetWorker Module for Microsoft Applications, which can be exploited by malicious, local users to disclose potentially sensitive information and by malicious people to compromise a vulnerable system.

1) An error during the installation or upgrading of NMM on an Exchange server may result in disclosure of administrative credentials in clear text.

2) An error in NMM clients during certain channel communication can be exploited to submit unauthenticated specially crafted messages over TCP.

Successful exploitation of this vulnerability may allow execution of arbitrary code.

The vulnerabilities are reported in versions 2.2.1, 2.3 prior to build 122, and 2.4 prior to build 375.

Solution:
Update to version 2.3 build 122 or 2.4 build 375.

Provided and/or discovered by:
Reported by the vendor.

Original Advisory:
ESA-2012-025:
http://archives.neohapsis.com/archives/bugtraq/2012-10/att-0068/ESA-2012-025.txt

http://secunia.com/advisories/50957/